Bug 31352 - kisdndock-0.9.0-4 works only for root
Summary: kisdndock-0.9.0-4 works only for root
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: kisdndock   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 08:19 UTC by Markku Kolkka
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 08:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2001-03-10 08:19:15 UTC
Trying to start kisdndock as a normal user fails with the message:
/dev/isdninfo: Permission denied

The previous version (0.9.0-3) worked OK.

Comment 1 Ngo Than 2001-03-11 01:35:56 UTC
/usr/bin/kisdndock in 0.9.0-4 is a symlink to consolehelper.  If you call
kisdndock
from /usr/bin it should work for you.




Note You need to log in before you can comment on or make changes to this bug.